{
  "application.shellEnvironmentResolutionTimeout": 90,
  "workbench.colorTheme": "Default High Contrast",
  "remote.SSH.connectTimeout": 90,
  "remote.SSH.enableDynamicForwarding": false,
  "remote.SSH.enableAgentForwarding": false,
  "remote.SSH.enableX11Forwarding": false,
  "python.analysis.inlayHints.functionReturnTypes": true,
  "python.analysis.inlayHints.variableTypes": true,
  "editor.minimap.enabled": false,
  "editor.fontSize": 12,
  "editor.cursorStyle": "block",
  "editor.fontFamily": "'Cascadia Mono', 'monospace', monospace",
  "workbench.colorCustomizations": {
    "editorCursor.foreground": "#ccff66",
    "terminalCursor.foreground": "#ccff66"
  },
  "workbench.editor.showTabs": "none",
  "workbench.activityBar.location": "hidden",
  "window.menuBarVisibility": "toggle",
  "explorer.autoReveal": false,
  "[python]": {
    "editor.defaultFormatter": "ms-python.black-formatter",
    "editor.formatOnSave": true
  },
  "[terraform]": {
    "editor.defaultFormatter": "hashicorp.terraform",
    "editor.formatOnSave": true
  },
  "[terraform-vars]": {
    "editor.defaultFormatter": "hashicorp.terraform",
    "editor.formatOnSave": true
  },
  "black-formatter.importStrategy": "fromEnvironment",
  "workbench.statusBar.visible": false,
  "git.openRepositoryInParentFolders": "never"
}
